Subject: Re: Raylink/WebGear testing - ray_cs.c iomem bug?

From: Thomas Davis <[email-masked]>
Date: Wed, 06 Oct 2004 22:46:07 -0700

Thomas Davis wrote:
> Jeff Garzik wrote:
> 
>> I'm not aware of anyone with ray_cs hardware, alas...
>>
> 
> I do believe I still have two of these squirreled away someplace..  Let 
> me check and see later tonight.
> 

Got two of them.  I can do a plug test, but I only one pcmcia slot to play with them.

If anyone wants them, email me an address and I'll ship them to you.

Also, what version of linux kernel is this patch against?  2.6.9-rc3?

thomas